
/* Class = "NSTextFieldCell"; title = "Twitter Timeline"; ObjectID = "8KN-JE-5ng"; */
"8KN-JE-5ng.title" = "推特时间轴";

/* Class = "NSButtonCell"; title = "Create widget"; ObjectID = "BJG-oL-ZvY"; */
"BJG-oL-ZvY.title" = "制作小部件";

/* Class = "NSTextFieldCell"; placeholderString = "Widget embed code or ID"; ObjectID = "Q8b-R6-5xv"; */
"Q8b-R6-5xv.placeholderString" = "小部件嵌入码或 ID";
